header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nekopara
  repository: kara.moe
  conditions:
    tagPresence:
    - f32cc238-ff49-4ecb-884d-0840b8efce2c
    - c2e2067b-a97b-47c5-9107-21f7b4bc3ff2
    - 6c015b4d-2485-40da-9851-de0571c2ff3c
  actions:
    addTag:
    - tid: b6b8c5b5-0672-4b06-a5f2-1049ff522b89
      type: 18
